#!/bin/sh
echo 'name: heist
version: 0.12.0
id: heist-0.12.0-5f9d9fbbd91a48c91e1f1284d29dfb97

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: An Haskell template system supporting both HTML5 and XML.
description: Heist is a powerful template system that supports both HTML5 and XML.
             Some of Heist'\''s features are:
             .
             * Designer-friendly HTML5 (or XML) syntax
             .
             * Templates can be reloaded to make changes visible without recompiling
             your Haskell code
             .
             * Enforces near-perfect separation of business logic and view
             .
             * Powerful abstraction primitives allowing you to eliminate repetition
             .
             * Easy creation of domain-specific markup languages
             .
             * Built-in support for including JSON and Markdown content in templates
             .
             * Simple mechanism for designer-specified template caching
             .
             * Optional merging of multiple \<head\> tags defined anywhere in the
             document
category: Web, Snap
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules: Heist Heist.Compiled Heist.Interpreted
                 Heist.Splices Heist.Splices.Apply Heist.Splices.Bind
                 Heist.Splices.BindStrict Heist.Splices.Cache Heist.Splices.Html
                 Heist.Splices.Ignore Heist.Splices.Json Heist.Splices.Markdown
                 Heist.TemplateDirectory
hidden-modules: Data.HeterogeneousEnvironment Heist.Common
                Heist.Compiled.Internal Heist.Interpreted.Internal Heist.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/heist-0.12.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/heist-0.12.0
              /usr/local/lib
hs-libraries: HSheist-0.12.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-00f5ba39422294066c7f13d4ef6c89a7
         aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         directory-tree-0.11.0-7d1d707e5401b8d34e6b11dd2142a48b
         dlist-0.5-6480552fbf191185cc86167748682e90
         errors-1.4.1-c1be131d605994413c8d93584c7fe076
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
         xmlhtml-0.2.1-3f643a9060b8cbf866ef3a8b321236a5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/heist-0.12.0/html/heist.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/heist-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
